<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="73">
    <author>SeviModding [AM MODDING]</author>
    <version>1.0.0.0</version>
    <title>
        <en>Weight 1200 KG</en>
		<de>Gewicht 1200 KG</de>
    </title>
	<description>
<en><![CDATA[
Homemade weight very similar to those of fiat of 1200 kilos of weight, cheap and very beautiful.

Homemade Weight 1200
- Price: $825
- Weight: 1200 kg
- Color Configurations
]]></en>
<de><![CDATA[
Hausgemachtes gewicht, das dem von Fiat sehr ähnlich ist, mit einem gewicht von 1200 kilo, billig und sehr schön.

Hausgemachtes Gewicht 1200
- Preis: 825 €
- Gewicht: 1200 kg
- Farbkonfigurationen
]]></de>
</description>
	
    <iconFilename>icon_weight.dds</iconFilename>
	
    <multiplayer supported="true"/>
	
    <storeItems>
		<storeItem xmlFilename="weight.xml"/>
    </storeItems>
</modDesc>
